/* -------------------------------------------------------------------
Responsive Media Querries
------------------------------------------------------------------- */

@media (min-width: 768px) { 

	body.page-template-template-frontpage .navbar-transparent {
		background: transparent !important;
		padding-bottom: 15px;
		padding-top: 15px;
	}

	.navbar-custom .sub-menu,
	.navbar-custom .children {
		position: absolute;
		display: block;
		visibility: hidden;
		opacity: 0;
		z-index: 10;
	}

	.navbar-custom .open > .sub-menu,
	.navbar-custom .open > .children {
		visibility: visible;
		opacity: 1;
	}

	.navbar-custom .sub-menu .menu-item-has-children-toggle:after,
	.navbar-custom .children .menu-item-has-children-toggle:after {
		position: absolute;
		display: block;
		right: 9px;
		top: 50%;
		margin-top: -6px;
		font: normal normal normal 14px/1 'ElegantIcons';
		font-size: 9px;
		content: "\45";
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

	.navbar-right .sub-menu,
	.navbar-right .children {
		right: auto;
		left: 0;
	}

	.navbar-nav>ul>li {
		float: left;
		list-style: none;
	}

	.navbar-nav>ul li {
		position: relative;
	}
	
	.navbar-nav>ul li:hover > ul.children {
		visibility: visible;
		opacity: 1;
	}

	.navbar-nav>li>a {
		padding-top: 3px;
		padding-bottom: 3px;
	}

	/* Comments */

	.comment .comment {
		margin-left: 75px;
	}

	.navbar-nav>ul>li>a {
		display: block;
		padding: 3px 15px;
	}

	.navbar-custom ul.nav > li.has_children > .dropdownmenu:before {
	    content: "\43";
	    line-height: 16px;
	}

	.navbar-right {
		text-align: right;
	}

	.navbar-nav > li {
    	position: relative;
    	display: inline-block;
    	/*float: none;*/
	}

}

@media (max-width: 1200px) {

	/* Features */

	.alt-features-item {
		margin: 20px 0 0;
	}

}

@media (max-width: 1050px) {

	/* Navbar */

	.navbar-custom {
		letter-spacing: 1px;
	}

}

@media (max-width: 991px) {

	/* Navbar */

	.navbar-custom {
		letter-spacing: 0;
	}

	/* Headers */

	.hs-title-size-3 {
		letter-spacing: 8px;
		font-size: 36px;
	}

	.hs-title-size-4 {
		letter-spacing: 12px;
		font-size: 38px;
	}

	.work-item,
	.works-grid-3 .work-item,
	.container .works-grid-3 .work-item,
	.works-grid-4 .work-item,
	.works-grid-5 .work-item {
		width: 50%;
	}

	/* Half-image */

	.side-image {
		position: relative;
		height: 300px;
	}

}

@media (max-width: 767px) {

	.shop_isle_banners_section .widget {
		width: 100%;
	}
	.navbar-toggle {
		display: table-cell;
		vertical-align: middle;
		float: none;
		width: 44px;
		cursor: pointer;
	}

	.navbar-header {
		display: table !important;
	    width: 100%;
	    min-height: 50px;
	}
	.shop_isle_header_title {
	    margin-left: 0;
	    display: table-cell !important;
	    vertical-align: middle;
	    float: none;
	    text-align: left;
	}

	.navbar-fixed-top .navbar-collapse {
	    width: 100%;
	    float: left;
	    position: absolute;
	    top: 100%;
	    background: #1B1B1B;
	    left: 0;
	    z-index: 9999999;
	}

	.header-container {
		width: 100%;
	}
	.navbar-header {
	    padding-right: 0;
	    margin-right: 0;
	}

	/* Navbar */

	.navbar-custom .navbar-nav {
		letter-spacing: 3px;
		margin-top: 1px;
		margin-bottom: 0;
		width: 100%;
	}

	.navbar-custom li > a:hover {
		background: rgba(255, 255, 255, .1) !important;
	}

	.navbar-custom .navbar-nav .open .sub-menu .menu-item-has-children-header,
	.navbar-custom .navbar-nav .open .sub-menu > li > a,
	.navbar-custom .navbar-nav .open .children .menu-item-has-children-header,
	.navbar-custom .navbar-nav .open .children > li > a {
		padding: 10px 25px;
	}

	.navbar-custom .navbar-nav .open .sub-menu .sub-menu .menu-item-has-children-header,
	.navbar-custom .navbar-nav .open .sub-menu .sub-menu > li > a,
	.navbar-custom .navbar-nav .open .children .sub-menu .menu-item-has-children-header,
	.navbar-custom .navbar-nav .open .children .sub-menu > li > a  {
		padding: 10px 35px;
	}

	.navbar-custom li a,
	.navbar-custom .menu-item-has-children-search {
		border-bottom: 1px solid rgba(73, 71, 71, 0.15) !important;
	}

	.navbar-custom .menu-item-has-children-toggle:after,
	.navbar-custom .sub-menu .menu-item-has-children-toggle:after,
	.navbar-custom .children .menu-item-has-children-toggle:after {
		right: 7px;
		content: "\f107";
	}

	.navbar-custom .nav > .open >.dropdown-toggle:after,
	.navbar-custom .sub-menu .menu-item-has-children.open .menu-item-has-children-toggle:after,
	.navbar-custom .children .menu-item-has-children.open .menu-item-has-children-toggle:after {
		right: 7px;
		content: "\f106";
	}

	/* Shop navbar */

	.navbar-custom .navbar-nav > li:last-child.navbar-cart > a {
		padding-left: 15px;
	}

	.navbar-custom .navbar-cart-item a {
		border: 0 !important;
	}

	.sub-menu.cart-list,
	.children.cart-list {
		text-align: left;
		border-bottom: 1px solid rgba(73, 71, 71, 0.15) !important;
	}
	.navbar-cart-item {
		border: none;
		border-bottom: 1px solid rgba(73, 71, 71, 0.15) !important;
		padding-bottom: 10px;
	}

	.navbar-cart-img {
		display: none;
	}

	.navbar-cart-title {
		white-space: normal;
		padding: 0;
		margin-left: 0;
	}


	/* Headers */

	.hs-title-size-1 {
		letter-spacing: 2px;
		font-size: 14px;
	}

	.hs-title-size-2 {
		line-height: 1.3;
		letter-spacing: 2px;
		font-size: 16px;
		opacity: .8;
	}

	.hs-title-size-3 {
		letter-spacing: 4px;
		font-size: 26px;
	}

	.hs-title-size-4 {
		letter-spacing: 6px;
		font-size: 28px;
	}

	/* Features */

	.features-item {
		margin: 0 0 30px;
	}

	.alt-features-item {
		padding-left: 0;
		margin: 0 0 30px;
		text-align: center;
	}

	.alt-features-icon {
		position: static;
		width: auto;
		margin: 0 auto 8px;
	}

	/* Callout */

	.callout-text {
		margin: 0 0 30px;
	}

	.callout-text,
	.callout-btn-box {
		text-align: center;
	}

	/* Sidebar */

	.sidebar {
		margin-top: 50px;
	}

	.widget {
		margin-bottom: 60px;
	}

	.post.mb-0 {
		margin-bottom: 40px !important;
	}

	.footer {
		text-align: center;
	}

	.copyright,
	.footer-social-links,
	.shop-isle-poweredby-box {
		text-align: center;
		margin: 10px 0;
	}

	/* Half-image */

	.side-image-text {
		padding-left: 15px;
		padding-right: 15px;
	}

	/* Restaurant menu */

	.menu-title,
	.menu-detail,
	.menu-price-detail {
		text-align: center;
	}

	.align-center-sm {
		text-align: center;
	}

	.align-left-sm {
		text-align: left;
	}

	/* Scroll up btn*/

	.scroll-up {
		display: none !important;
	}
}

@media only screen and (max-width: 480px) {

	.work-item,
	.works-grid-3 .work-item,
	.works-grid-4 .work-item,
	.works-grid-5 .work-item {
		width: 100%;
	}

}

/* -------------------------------------------------------------------
Multi-columns-row
------------------------------------------------------------------- */

.multi-columns-row .first-in-row {
	clear: left;
}

.multi-columns-row .col-xs-6:nth-child(2n + 3) { clear: left; }
.multi-columns-row .col-xs-4:nth-child(3n + 4) { clear: left; }
.multi-columns-row .col-xs-3:nth-child(4n + 5) { clear: left; }
.multi-columns-row .col-xs-2:nth-child(6n + 7) { clear: left; }
.multi-columns-row .col-xs-1:nth-child(12n + 13) { clear: left; }

@media (min-width: 768px) {

	.multi-columns-row .col-xs-6:nth-child(2n + 3) { clear: none; }
	.multi-columns-row .col-xs-4:nth-child(3n + 4) { clear: none; }
	.multi-columns-row .col-xs-3:nth-child(4n + 5) { clear: none; }
	.multi-columns-row .col-xs-2:nth-child(6n + 7) { clear: none; }
	.multi-columns-row .col-xs-1:nth-child(12n + 13) { clear: none; }

	.multi-columns-row .col-sm-6:nth-child(2n + 3) { clear: left; }
	.multi-columns-row .col-sm-4:nth-child(3n + 4) { clear: left; }
	.multi-columns-row .col-sm-3:nth-child(4n + 5) { clear: left; }
	.multi-columns-row .col-sm-2:nth-child(6n + 7) { clear: left; }
	.multi-columns-row .col-sm-1:nth-child(12n + 13) { clear: left; }
}

@media (min-width: 992px) {

	.multi-columns-row .col-sm-6:nth-child(2n + 3) { clear: none; }
	.multi-columns-row .col-sm-4:nth-child(3n + 4) { clear: none; }
	.multi-columns-row .col-sm-3:nth-child(4n + 5) { clear: none; }
	.multi-columns-row .col-sm-2:nth-child(6n + 7) { clear: none; }
	.multi-columns-row .col-sm-1:nth-child(12n + 13) { clear: none; }

	.multi-columns-row .col-md-6:nth-child(2n + 3) { clear: left; }
	.multi-columns-row .col-md-4:nth-child(3n + 4) { clear: left; }
	.multi-columns-row .col-md-3:nth-child(4n + 5) { clear: left; }
	.multi-columns-row .col-md-2:nth-child(6n + 7) { clear: left; }
	.multi-columns-row .col-md-1:nth-child(12n + 13) { clear: left; }
}

@media (min-width: 1200px) {

	.multi-columns-row .col-md-6:nth-child(2n + 3) { clear: none; }
	.multi-columns-row .col-md-4:nth-child(3n + 4) { clear: none; }
	.multi-columns-row .col-md-3:nth-child(4n + 5) { clear: none; }
	.multi-columns-row .col-md-2:nth-child(6n + 7) { clear: none; }
	.multi-columns-row .col-md-1:nth-child(12n + 13) { clear: none; }

	.multi-columns-row .col-lg-6:nth-child(2n + 3) { clear: left; }
	.multi-columns-row .col-lg-4:nth-child(3n + 4) { clear: left; }
	.multi-columns-row .col-lg-3:nth-child(4n + 5) { clear: left; }
	.multi-columns-row .col-lg-2:nth-child(6n + 7) { clear: left; }
	.multi-columns-row .col-lg-1:nth-child(12n + 13) { clear: left; }

}

/* -------------------------------------------------------------------
Vertival margin, padding
------------------------------------------------------------------- */

.p-0    {padding: 0!important}
.pt-0   {padding-top:0!important}
.pt-10  {padding-top:10px!important}
.pt-20  {padding-top:20px!important}
.pt-30  {padding-top:30px!important}
.pt-40  {padding-top:40px!important}
.pt-50  {padding-top:50px!important}
.pt-140 {padding-top:140px!important}

.pb-0   {padding-bottom:0!important}
.pb-10  {padding-bottom:10px!important}
.pb-20  {padding-bottom:20px!important}
.pb-30  {padding-bottom:30px!important}
.pb-40  {padding-bottom:40px!important}
.pb-50  {padding-bottom:50px!important}
.pb-140 {padding-bottom:140px!important}

.m-0 {margin:0 !important}
.mt-0  {margin-top:0 !important}
.mt-10 {margin-top:10px !important}
.mt-20 {margin-top:20px !important}
.mt-30 {margin-top:30px !important}
.mt-40 {margin-top:40px !important}
.mt-50 {margin-top:50px !important}
.mt-60 {margin-top:60px !important}
.mt-70 {margin-top:70px !important}
.mt-80 {margin-top:80px !important}

.mb-0  {margin-bottom:0!important}
.mb-10 {margin-bottom:10px !important}
.mb-20 {margin-bottom:20px !important}
.mb-30 {margin-bottom:30px !important}
.mb-40 {margin-bottom:40px !important}
.mb-50 {margin-bottom:50px !important}
.mb-60 {margin-bottom:60px !important}
.mb-70 {margin-bottom:70px !important}
.mb-80 {margin-bottom:80px !important}

@media only screen and (max-width:991px) {

	.mt-sm-0  {margin-top:0!important}
	.mt-sm-10 {margin-top:10px !important}
	.mt-sm-20 {margin-top:20px !important}
	.mt-sm-30 {margin-top:30px !important}
	.mt-sm-40 {margin-top:40px !important}
	.mt-sm-50 {margin-top:50px !important}
	.mt-sm-60 {margin-top:60px !important}
	.mt-sm-70 {margin-top:70px !important}
	.mt-sm-80 {margin-top:80px !important}

	.mb-sm-0  {margin-bottom:0!important}
	.mb-sm-10 {margin-bottom:10px !important}
	.mb-sm-20 {margin-bottom:20px !important}
	.mb-sm-30 {margin-bottom:30px !important}
	.mb-sm-40 {margin-bottom:40px !important}
	.mb-sm-50 {margin-bottom:50px !important}
	.mb-sm-60 {margin-bottom:60px !important}
	.mb-sm-70 {margin-bottom:70px !important}
	.mb-sm-80 {margin-bottom:80px !important}

}

@media only screen and (max-width:767px) {

	.mt-xs-0  {margin-top:0!important}
	.mt-xs-10 {margin-top:10px !important}
	.mt-xs-20 {margin-top:20px !important}
	.mt-xs-30 {margin-top:30px !important}
	.mt-xs-40 {margin-top:40px !important}
	.mt-xs-50 {margin-top:50px !important}
	.mt-xs-60 {margin-top:60px !important}
	.mt-xs-70 {margin-top:70px !important}
	.mt-xs-80 {margin-top:80px !important}

	.mb-xs-0  {margin-bottom:0!important}
	.mb-xs-10 {margin-bottom:10px !important}
	.mb-xs-20 {margin-bottom:20px !important}
	.mb-xs-30 {margin-bottom:30px !important}
	.mb-xs-40 {margin-bottom:40px !important}
	.mb-xs-50 {margin-bottom:50px !important}
	.mb-xs-60 {margin-bottom:60px !important}
	.mb-xs-70 {margin-bottom:70px !important}
	.mb-xs-80 {margin-bottom:80px !important}


	.shop_isle_bannerss_section .col-sm-4 {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.dropdownmenu {
	    right: 0;
	}
	.admin-bar .navbar-custom {
		top: 46px;
	}
	.shop_isle_bannerss_section .col-sm-4 {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.dropdownmenu {
	    right: 0;
	}
	.admin-bar .navbar-custom {
		top: 46px;
	}
	.navbar-nav>ul>li {
		list-style: none;
	}
	.navbar-nav>ul>li>a {
	    padding-top: 10px;
	    padding-bottom: 10px;
	    line-height: 20px;
	    display: block;
	    padding: 10px 15px;
	}
	.navbar-nav>ul {
		padding-left: 0;
		margin-left: 0;
	}
	.wpcf7-form {
		margin-bottom: 25px;
	}

}

@media screen and (max-width: 600px) {
	.admin-bar .navbar-fixed-bottom,
	.admin-bar .navbar-fixed-top {
		position: absolute;
	}
}


/* customer css */
@media screen and (max-width: 1360px){
	.container{
		width:100%;
		margin:0px;
	}
	.header-menu-wrap{
		width:100%;
	}
	.content-area .details-outer{
		width: 100%;
	}
	.form-outer{
		width: 40%;
		float: left;
	}
	.inner-page p{
		text-align:justify;
	}
	.container .row{
		width:100%;
		margin: 0px;
	}
}
@media screen and (max-width: 1200px){
    
}
@media screen and (max-width: 1024px){
  	.phone-contact {
    	width: 40%;
	}
	.brands h4 {
    	padding-left: 20px;
	}
	.phone-part p a{
		font-size: 18px;
	}
	.pay-to-box, .widget-area .form-wepay{
		width:100%;
	}
	.widget-area .form-wepay{
	    overflow: hidden;
	}
}
@media screen and (max-width: 960px){
  
}
@media screen and (max-width: 815px){
	.phone-contact {
	    width: 50%;
	}
	.navbar-custom .nav li > a {
    font-size: 12px;
	}
	.header-social {
    width: auto;
    float: none;
    text-align: center;
    padding-bottom: 0px;
	}
	.header-menu-wrap {
    width: auto;
    float: none;
	}
	.custom-footer .col-md-3.col-4 {
    width: 30%;
    padding: 30px 0 0 20px;
	}
	.custom-footer .col-md-3.col-2 {
    width: 34%;
    margin-top: 48px;
	}
	.inner-title {
    line-height: 30px;
	}
	.form-outer {
    width: 40%;
	}
	.removal {
    width: 60%;
	}
	.container {
    width: auto;
	}
	.content-bottom-1 .vc_col-sm-9{
		width: 60%;
	}
	.vc_col-sm-1{
		width: 40%;
	}
	.content-area .details-outer {
    width: 100%;
	}
	.details-outer span {
    font-size: 11px;
	}
	.form-wepay {
    width: auto;
	}
	.custom-footer .col-md-3.col-3 {
    min-height: 220px;
	}
	.form-wepay .form-inner p input[type=submit] {
    	margin-bottom: 0;
	}
	.testimonial-inner .testimonial-content{
		width: 55%;
	}
	b.font-normal, .touch a {
	    font-size: 13px;
	}
	.form-wepay h3:after {
	    border-left: 143px solid transparent;
	    border-right: 143px solid transparent;
	}
	/* Inner Page */
	.inner-page .col-sm-9{
		width: 70%;
	}
	.inner-page .col-sm-3.sidebar{
		width: 30%;
	}
	.inner-page .form-wepay h3:after {
	    border-left: 113px solid transparent;
	    border-right: 113px solid transparent;
	}
}
@media screen and (max-width: 767px){
	.custom-footer .col-md-3.col-2,
	.custom-footer .col-md-3.col-1,
	.custom-footer .col-md-3.col-3,
	.custom-footer .col-md-3.col-4{
	    width: 30%;
	    float: left;
	}
	.custom-footer .col-md-3.col-4 {
    	padding: 30px 0 0 20px;
	}
	.content-bottom-1 .vc_col-sm-9{
    width: 100%;
	}
  	.navbar-header {
    display: block !important;
    width: 100%;
    float: none;
	}
	.phone-contact {
	    width: 70%;
	    float: none;
	    margin: 10px auto;
        text-align: center;
	}
	.phone-part{
		width: 100%;
	}
	.phone-part .hotline1,
	.phone-part .hotline2{
		width: 50%;
		float: left;
	}
	.phone-part p a{
		font-size: 20px
	}
	#text-6{
		margin-bottom: 0px;
	}
	.widget {
    	margin-bottom: 0px;
	}
	.group-social li a{
		border-bottom: 0px !important;
	}
	.header-social {
    	padding-bottom: 0px;
	}
	.navbar-toggle {
	    background: rgb(214,35,31);
	    display: block;
	    float: right;
		margin-top: 40px;
	}
	.navbar-toggle .icon-bar {
        background: #fff;
	}
	.shop_isle_header_title {
    	float: left;
	}
	.navbar-fixed-top .navbar-collapse{
    	top: 20%;
	}
	.top-header{
		padding-top: 10px;
	}
	.content-area .details-outer .details-one{
		width: 29%;
	}
	.choose ul li{
		display: block;
	}
	.pay-to-box{
		display: none;
	}
	.service-inner{
		overflow: hidden;
	}
	b.font-normal, 
	.touch a{
		font-size: 13px;
	}
	.reponsive-mobile-col1 .wpb_content_element{
		margin-bottom: 0;
	}
	.form-wepay h3:after{
		border-left: 138px solid transparent;
    	border-right: 138px solid transparent;
	}
	.footer{
		padding-top: 0;
		padding-bottom: 0; 
	}
	.powered a:after{
		width: 24%;
	}
	/* Inner Page */
	.inner-page .col-sm-9,
	.inner-page .col-sm-3.sidebar{
	    width: 100%;
	}
	.inner-page .form-wepay {
	    width: 50%;
	    float: left;
	    margin-left: 20px;
	}
	.inner-page .testimonial-outer.testimonial-sidebar {
	    float: right;
	    margin-right: 20px !important;
	    margin-top: 0 !important;
	}
	.inner-page .col-sm-3.sidebar{
		margin-top: 0;
		padding-top: 0;
	}
	.inner-page .col-sm-9 .wpb_content_element{
		margin-bottom: 0;
	}
	.inner-page .form-wepay h3:after {
	    border-left: 180px solid transparent;
	    border-right: 180px solid transparent;
	}
	.blog-page .inner-right{
		padding: 50px 15px 20px;
	}
	.blog-page .inner-left{
		padding:0px;
	}
	.blog-page h3{
		line-height: 1.1;
	}
	.navbar-custom .nav li > a{
		width: 100%;
		text-align: left;
	}
	.navbar{
		min-height:0px;
	}
}
@media screen and (max-width: 667px){
	.navbar-fixed-top .navbar-collapse{
		padding-left: 0;
		padding-right: 0;
	    top: 20%;
	}
	.navbar-custom .nav li > a{
	    padding: 13px 12px !important;
	}
	.removal .removal-bottom h3{
		font-size: 20px;
	    padding-top: 20px;
	}
	.content-area{
		width: 100%;
	}
	.content-area .details-outer .details-one .inner-one,
	.content-area .details-outer .details-two .inner-two,
	.content-area .details-outer .details-three .inner-three,
	.content-area .details-outer .details-four .inner-four{
        background-position: 5px;
	}
	.details-outer span{
		padding-left: 62px;
	}
	.testimonial-inner .testimonial-content {
	    width: 48%;
	}
	.custom-footer .col-md-3.col-3{
		width: 40%;
	}
	.custom-footer .col-md-3.col-4{
		float: none;
	}
	.copyright{
		margin-top: 0;
		width: 60%;
	}
	.powered {
	    width: 40%;
	}
	.powered a{
		font-size: 12px;
	}
	.form-wepay h3:after {
	    border-left: 123px solid transparent;
	    border-right: 123px solid transparent;
	}
	.inner-page .form-wepay h3:after {
	    border-left: 163px solid transparent;
	    border-right: 163px solid transparent;
	}
	.content-area .details-outer .details-one, .content-area .details-outer .details-two, .content-area .details-outer .details-three, .content-area .details-outer .details-four {
		width: 100%;
		float: none;
		right: 0;
		position: static;
		height: 58px;
		border-bottom-right-radius: 50px;
		border-top-right-radius: 50px;
		margin-bottom: 5px;
	}
	.details-two, .details-three{
		border-top-left-radius: 50px;
		border-bottom-left-radius: 50px;
	}
}
@media screen and (max-width: 600px){
	.form-wepay h3:after {
	    border-left: 110px solid transparent;
	    border-right: 110px solid transparent;
	}
	.header-container .shop_isle_header_title{
		width: 80%;
	}
	.header-container .navbar-toggle{
		width: auto;
	}
	.navbar-fixed-top .navbar-collapse{
		top: 20%;
	}
	.navbar-custom .nav li:first-child{
	    padding-left: 7px;
	}
	.navbar-custom .nav li > a {
	    padding: 13px 7px !important;
	}
	.inner-title{
		font-size: 24px;
		line-height: 20px;
	}
	.pay-to-box{
		display: block;
		margin: 0 auto;
	}
	.testimonial-inner .testimonial-content {
	    width: 41%;
	}
	.shop_isle_footer_sidebar .widget{
		text-align: center;
	}
	.custom-footer .col-md-3.col-1,
	.custom-footer .col-md-3.col-2,  
	.custom-footer .col-md-3.col-3, 
	.custom-footer .col-md-3.col-4 {
	    width: 40%;
	    float: none;
	    margin: 0 auto;
	}
	.custom-footer .col-md-3.col-3, 
	.custom-footer .col-md-3.col-4{
		margin-top: 10px;
	}
	.footer {
	    padding-bottom: 20px;
	}
	.copyright,
	.powered{
		width: 100%;
	}
	.powered{
	    text-align: center;
    	margin-top: -10px;
	}
	.powered a:after{
		display: none;
	}
	.partner-icons ul li,
	.custom-footer .col-md-3.col-4{
		padding: 0;
	}
	.widget .widget-title{
		padding-bottom: 0;
	}
	.custom-footer .col-md-3.col-3 {
	    min-height: auto;
	}
	.content-area {
	    width: 100%;
	    margin-left: 0 !important;
	    margin-right: 0 !important;
	}
	.content-area .details-outer{
		padding-top: 25px;
	}
	.content-area .details-outer .details-one,
	.content-area .details-outer .details-two,
	.content-area .details-outer .details-three,
	.content-area .details-outer .details-four{
	    width: 100%;
	    float: none;
	    right: 0;
	    position: static;
	    height: 58px;
	    border-bottom-right-radius: 50px;
	    border-top-right-radius: 50px;
    	margin-bottom: 5px;
	}
	.content-area .details-outer .details-two,
	.content-area .details-outer .details-three,
	.content-area .details-outer .details-four{
	    border-bottom-left-radius: 50px;
    	border-top-left-radius: 50px;
	}
	.inner-page .form-wepay h3:after {
	    border-left: 146px solid transparent;
	    border-right: 146px solid transparent;
	}
	.inner-page .form-wepay {
	    width: 50%;
	    float: none;
	    margin: 0 auto;
	}
	.inner-page .sidebar .widget{
	    margin-bottom: 40px;
	}
	.inner-page .pay-to-box{
		overflow: hidden;
	    margin: 0 auto;
        padding-top: 5px;
	}
	.inner-page .testimonial-outer.testimonial-sidebar {
	    float: none;
	    margin: 0 auto !important;
	    clear: both;
	    display: block;
	    margin-top: 0 !important;
	}
}
@media screen and (max-width: 568px){
	.navbar-custom .nav li > a {
	    font-size: 11px;
	}
	.navbar-fixed-top .navbar-collapse {
	    top: 20%;
	}
	.form-wepay h3:after {
	    border-left: 104px solid transparent;
	    border-right: 104px solid transparent;
	}
	.removal .removal-bottom h3{
	    font-size: 16px;
	}
	.inner-title {
	    font-size: 22px;
	}
	.testimonial-inner .testimonial-content {
	    width: 37%;
	    padding-top: 5px;
	}
	.inner-page .form-wepay h3:after {
	    border-left: 137px solid transparent;
	    border-right: 137px solid transparent;
	}
}
@media screen and (max-width: 480px){
	.navbar-custom .nav li > a {
        display: block;
    	float: none;
	    text-align: left;
	    text-transform: uppercase;
	}
	.navbar-custom .nav li:first-child {
	    padding-left: 0;
	}
	.phone-part p a {
	    font-size: 14px;
	}
	.navbar-fixed-top .navbar-collapse {
	    top: 20%;
	}
	.phone-contact{
		width: 100%;
	}
	.banner-home{
	    height: 145px !important;
	}
	.removal,
	.form-outer{
	    width: 100%;
	    float: none;
        overflow: hidden;
	}
	.removal{
	    padding-top: 5px;
	}
	.removal h3,
	.brands h4{
	    font-size: 20px;
	}
	.removal h3{
	    padding-bottom: 0;
	}
	.removal ul li{
		font-size: 12px;
		width: 50%;
		padding-bottom: 0;
	}
	.removal .removal-bottom{
		padding-top: 13px;
	}
	.removal .removal-bottom h3 {
	    padding-top: 0;
        background-position: 0 0;
        padding-bottom: 10px;
	}
	.content-area-inner{
		padding-top: 0px;
	}
	.form-wepay h3:after {
	    border-left: 185px solid transparent;
	    border-right: 185px solid transparent;
	}
	.form-wepay .form-inner p label{
		width: 100%;
	}
	.content-area{
		padding-bottom: 15px;
		padding-top: 0px;
	}
	.details-outer{
		padding-top: 0px;
	}
	.inner-title{
		font-size: 16px;
	    padding-bottom: 0;
        line-height: 25px;
	}
	.choose .inner-title{
		padding-bottom: 5px;
	}
	.content-area-inner p,
	.choose ul li .serChoo,
	.service-inner ul li a{
		font-size: 12px;
    	line-height: 15px;
	}
	.service-inner ul li{
		background-position: left 7px;
	}
	.inner-a, 
	.inner-ph,
	.font-big{
		font-size: 13px;
	}
	.testimonial-inner .testimonial-person,
	.testimonial-inner .testimonial-content{
		width: 100%;
		float: none;
		margin: 0 auto;
	}
	.testimonial-inner .testimonial-person{
		margin-left: 65px;
	}
	.testimonial-outer .container{
		width: 400px;
	}
	.testimonial-inner .testimonial-content p{
		padding-left: 0;
	    width: 88%;
        margin-left: -20px;
	}
	.bold-test{
		text-align: left;
	}
	.custom-footer .col-md-3.col-1, 
	.custom-footer .col-md-3.col-2, 
	.custom-footer .col-md-3.col-3, 
	.custom-footer .col-md-3.col-4{
    	width: 65%;
	}
	.inner-page .form-wepay{
		width: 100%;
	}
	.inner-page .form-wepay h3:after {
	    border-left: 198px solid transparent;
	    border-right: 198px solid transparent;
	}
	.inner-page .testimonial-outer.testimonial-sidebar{
		width: 100%;
	}
	.inner-page .testimonial-inner .testimonial-person {
	    margin-left: -42px;
	}
	.inner-page .testimonial-outer.testimonial-sidebar .testimonial-inner .testimonial-content {
	    margin-left: 0px;
	}
	.inner-page .testimonial-outer.testimonial-sidebar .testimonial-inner .testimonial-content .bold-test {
	    margin-left: -80px;
	}
	.inner-page,
	.inner-page .col-sm-3.sidebar{
	    padding-bottom: 0;
	}
	.form-outer{
		float:left;
	}
}
@media screen and (max-width: 384px){
	.shop_isle_header_title h1 a{
	    font-size: 20px;
        text-align: left;
	}
	.content-area .details-outer{
		padding-top: 35px;
	}
	.logo-under{
	    font-size: 14px;
        width: 60%;
        padding: 2px 12px;
	}
	.inner-page .form-wepay h3:after {
	    border-left: 183px solid transparent;
	    border-right: 183px solid transparent;
	}
}
@media screen and (max-width: 375px){
  	.shop_isle_header_title h1 a{
	    font-size: 20px;
	    text-align: left;
	    padding-left: 0;
  	}
  	.logo-under{
  		font-size: 15px;
  		padding: 0px 15px;
	    width: 70%;
        margin-top: 0;
  	}
  	.content-area-inner p, 
  	.choose ul li .serChoo, 
  	.service-inner ul li a,
	.inner-a, 
	.inner-ph, 
	.font-big,
	.testimonial-inner .testimonial-content p,
	.bg-dark a,
	.touch p{
	    font-size: 12px;
	}
	.removal ul li{
	    padding-left: 30px;
        font-size: 11px;
	}
	.inner-title{
		font-size: 14px;
	}
	.testimonial-inner .testimonial-person {
	    margin-left: 50px;
	}
	.testimonial-inner .testimonial-content p{
	    width: 78%;
	}
	.bold-test{
	    margin-left: -20px;
    	margin-top: 0;
	}
	.form-wepay h3:after {
	    border-left: 164px solid transparent;
	    border-right: 164px solid transparent;
	}
	.inner-page .form-wepay h3:after {
	    border-left: 179px solid transparent;
	    border-right: 179px solid transparent;
	}
	.inner-page .testimonial-inner .testimonial-content p{
		width: 92%;
	    text-align: center !important;
	}
	.inner-page .testimonial-outer.testimonial-sidebar .testimonial-inner .testimonial-content .bold-test{
        margin-left: -80px;
	}
	.navbar-toggle{
		margin-top: 20px;
		margin-right: 8px;
	}
}
@media screen and (max-width: 320px){
  	.header-title-wrap {
	    width: 56%;
	}
	.shop_isle_header_title h1{
	    line-height: 16px;
    	font-size: 12px;
	}
	.shop_isle_header_title h1 a {
	    font-size: 14px;
	    text-align: left;
	    padding-left: 0;
	}
	.logo-under {
	    font-size: 11px;
	    width: 100%;
	}
	.header-container .navbar-toggle {
	    width: 16%;
	    float: right;
	    margin-right: 0;
	    margin-top: 17px;
	}
	.phone-contact{
		margin: 0 auto;
	}
	.top-header {
	    padding-bottom: 10px;
	}
	.removal ul li {
	    font-size: 10px;
	}
	.banner-home .container{
	    padding: 0 10px;
	}
	.removal ul li {
	    font-size: 10px;
	    line-height: 20px;
	}
	.removal .removal-bottom {
	    padding-top: 2px;
	}
	.form-wepay h3:after {
	    border-left: 141px solid transparent;
	    border-right: 141px solid transparent;
	}
	.custom-footer .col-md-3.col-1, 
	.custom-footer .col-md-3.col-2, 
	.custom-footer .col-md-3.col-3, 
	.custom-footer .col-md-3.col-4{
	    width: 75%;
	}
	.inner-title{
		line-height: 20px;
	}
	.service-inner ul li{
		width: 100%;
	}
	.testimonial-inner .testimonial-person {
	    margin-left: 20px;
	}
	.testimonial-inner .testimonial-content p {
	    width: 70%;
	    margin-left: -33px;
	}
	.bold-test {
	    margin-left: -33px;
	}
	.copyright,
	.powered a{
	    font-size: 10px;
	    line-height: 15px;
	}
	.inner-page .form-wepay h3:after {
	    border-left: 151px solid transparent;
	    border-right: 151px solid transparent;
	}
}